<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet 
     version="1.0" 
     xmlns="http://www.w3.org/1999/xhtml" 
	 xmlns:sokop="http://sokop/tuzbe"
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform" > 
         
<xsl:import href="Tuzbe.xsl"/> 
<xsl:import href="IzvadakIzPoslovneKnjigeTuzba.xsl"/>

<xsl:output 
     method="html"  
	   doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN"
	   doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" />	

<xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link rel="stylesheet" type="text/css" href="/xsl/document.css" />
				<title>Tužbe sa izvadkom</title>
			</head>
			<body>
			  <xsl:if test="name(/*) = 'Tuzbe'">
				<xsl:for-each select="sokop:Tuzbe/sokop:Tuzba">
					<xsl:call-template name="Tuzba_Template"/>
					<hr class="end"/>
					<xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
					<hr class="end"/>
			    </xsl:for-each>
			  </xsl:if>
			  <xsl:if test="name(/*) = 'Tuzba'">
				<xsl:for-each select="sokop:Tuzba">
					<xsl:call-template name="Tuzba_Template"/>
					<hr class="end"/>
					<xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
			    </xsl:for-each>
			  </xsl:if>
			</body>
    </html>
</xsl:template>

</xsl:stylesheet>
