<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet 
     version="1.0" 
     xmlns="http://www.w3.org/1999/xhtml" 
	 xmlns:s="http://sokop/prijedlozi"  
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
 
<xsl:import href="PrijedlogZaIzvrsenje.xsl"/>
<xsl:import href="IzvadakIzPoslovneKnjige.xsl"/>

<xsl:output 
     method="html"  
	   doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN"
	   doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" />	

<xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link rel="stylesheet" type="text/css" href="/xsl/document.css" />
				<title>Prijedlog za izvršenje i izvadak iz poslovne knjige</title>
			</head>
			<body>
			  <xsl:if test="name(/*) = 'Prijedlozi'">
				<xsl:for-each select="s:Prijedlozi/s:Prijedlog">
					<xsl:call-template name="PrijedlogZaIzvrsenje_Template"/>
					<hr class="end"/>
					<xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
					<hr class="end"/>
			    </xsl:for-each>
			  </xsl:if>
			  <xsl:if test="name(/*) = 'Prijedlog'">
				<xsl:for-each select="s:Prijedlog">
					<xsl:call-template name="PrijedlogZaIzvrsenje_Template"/>
					<hr class="end"/>
					<xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
			    </xsl:for-each>
			  </xsl:if>
			</body>
    </html>
</xsl:template>

</xsl:stylesheet>
