<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet 
     version="1.0" 
     xmlns="http://www.w3.org/1999/xhtml" 
	 xmlns:sokop="http://sokop/prijedloziZaNastavakPoOsnovuPresude"
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform"> 
      
    <xsl:import href="IzvadakIzPoslovneKnjigePrijedlogZaIzvrsenjePoOsnovuPresude.xsl"/>
    <xsl:import href="PrijedlogZaIzvrsenjePoOsnovuPresudeNastavak.xsl"/>

    <xsl:output
     method="html"  
	   doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN"
	   doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" />	

    <xsl:template match="/">
        <html>
            <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
                <link rel="stylesheet" type="text/css" href="/xsl/document.css" />
                <title>Prijedlog za izvrsenje po osnovu presude sa izvadkom</title>
            </head>
            <body>
                <xsl:if test="name(/*) = 'PrijedloziZaNastavakPoOsnovuPresude'">ss
                    <xsl:for-each select="sokop:PrijedloziZaNastavakPoOsnovuPresude/PrijedlogZaNastavakPoOsnovuPresude">sss 1 </xsl:for-each>
                    <xsl:for-each select="PrijedloziZaNastavakPoOsnovuPresude/ns2:PrijedlogZaNastavakPoOsnovuPresude">sss 2</xsl:for-each>
                    <xsl:for-each select="sokop:PrijedloziZaNastavakPoOsnovuPresude/sokop:PrijedlogZaNastavakPoOsnovuPresude">sss
                        <xsl:call-template name="PrijedlogZaNastavakPoOsnovuPresude_Template"/>
                        <hr class="end"/>
                        <xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
                        <hr class="end"/>
                    </xsl:for-each>
                </xsl:if>
                <xsl:if test="name(/*) = 'PrijedlogZaNastavakPoOsnovuPresude'">
                    <xsl:for-each select="sokop:PrijedlogZaNastavakPoOsnovuPresude">
                        <xsl:call-template name="PrijedlogZaNastavakPoOsnovuPresude_Template"/>
                        <hr class="end"/>
                        <xsl:call-template name="IzvadakIzPoslovneKnjige_Template"/>
                        <hr class="end"/>
                    </xsl:for-each>
                </xsl:if>
            </body>
        </html>
    </xsl:template>

</xsl:stylesheet>

